<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="container">

    <div class="header">

        <div class="lheader">
            <a href="" class="logo"><img src="logo.png"></a>

            <a href="" class="logo-text"><span class="logo-big-text">MILAN</span><br> HOLIDAYS</a>

        </div>

        <div class="rheader">
            <p class="header-contacts">tours@milanholidays.com<br>+39 338 709 0880</p>
        </div>


    </div>

    <div class="content">
        <ul class="tours">

            <li>
                <a href=""><img src="image1.jpg"></a>
                <a href="">Shoping Tours</a>
                <div class="tour-details">
                    <p><span class="price-low-case">from</span>
                        <br>€50</p>
                    <a href="#">View details
                        <div class="arrow"></div>
                    </a>
                </div>
            </li>
            <li>
                <a href=""><img src="image2.jpg"></a>
                <a href="">Sightseeing Tours</a>
                <div class="tour-details">
                    <p><span class="price-low-case">from</span>
                        <br>
                        €50</p>
                    <a href="#">View details
                        <div class="arrow"></div>
                    </a>
                </div>
            </li>
            <li class="margin-right-none">
                <a href=""><img src="image3.jpg"></a>
                <a href="">Food Tours</a>
                <div class="tour-details">
                    <p><span class="price-low-case">from</span>
                        <br>
                        €50</p>
                    <a href="#">View details
                        <div class="arrow"></div>
                    </a>
                </div>
            </li>
            <li>
                <a href=""><img src="image4.jpg"></a>
                <a href="">Bars & Nightlife</a>
                <div class="tour-details">
                    <p><span class="price-low-case">from</span>
                        <br>
                        €50</p>
                    <a href="#">View details
                        <div class="arrow"></div>
                    </a>
                </div>
            </li>
            <li>
                <a href=""><img src="image5.jpg"></a>
                <a href="">Art & Architecture</a>
                <div class="tour-details">
                    <p><span class="price-low-case">from</span>
                        <br>
                        €50</p>
                    <a href="#">View details
                        <div class="arrow"></div>
                    </a>
                </div>
            </li>
            <li class="margin-right-none">
                <a href=""><img src="image6.jpg"></a>
                <a href="">Walking Tours</a>
                <div class="tour-details">
                    <p><span class="price-low-case">from</span>
                        <br>
                        €50</p>
                    <a href="#">View details
                    </a>
                </div>
            </li>

        </ul>
    </div>

    <div class="footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </div>
</div>
</body>
</html>
